Системные требования для TradingView Desktop

Минимальные требования для установки TradingView Desktop:

  • macOS: OS X 10.14 или выше.
  • Windows
    • Windows 10 64-бит, версия 1903 или выше (для версий 1903 и 1909 вам понадобится активировать опцию "Неопубликованные приложения");
    • Windows 11 64-бит.
  • Linux: любой дистрибутив с установленным менеджером пакетов Snap.